body {margin:0;padding:0;background:url('http://thelawsofnight.ucoz.ru/dizain/fond.jpg') center repeat-y #252525; margin:0px; padding:0px;font-family: Tahoma, Century gothic, Tahoma, sans-serif, Times New Roman;color: #150f35;;font-size:13px;}
#page{background:url('http://thelawsofnight.ucoz.ru/dizain/shapka.jpg') center 0 no-repeat;}
a {color:#150004;text-decoration:none;text-shadow: #728d9c 1px 1px 1px;}
a:hover {color:#fff;text-decoration:none;}
h1,h2, h3, h4, h5, h6 {line-height:125%;font-weight:bold;}
h1 {font-size: 26px;} 
h2 {font-size: 21px;}
h3 {font-size: 19px;}
h4 {font-size: 17px;}
h5 {font-size: 15px;}
h6 {font-size: 13px;}
ul {list-style: square;}
.clr {clear:both;}
hr {background: #D6D6D6;
border: 0px none currentColor;
height: 1px;}
#casing{margin:0 0 10px 0;padding:0 10px;background:none;}
#forum-casing {padding:10px;margin-bottom:0px;background:none;}
#wrapper{width:940px;margin:0px auto;background:url('') top center no-repeat;}
#showcase {position:relative;width:1000px;height:550px;padding:0;margin:0;}
#top-layer {position:absolute;width:539px;height:auto;padding:0;margin:0;left:200px;top:7px;z-index:98;}

#bottom-layer {
height: 189px;
left: 117px;
margin: 20px;
overflow: hidden;
padding: 0px;
position: fixed;
right: 120px;
top: 49px;
width: 306px;
z-index: 98;}

#bottom-layer div {width:100px;height:197px;background:none;}
#bottom-layer #scnd-lr,#bottom-layer #frth-lr {background-position:0 -246px;}
#bottom-layer #thrd-lr {background-position:0 bottom;}

#header{height:500px;width:980px;overflow:hidden;padding:0 10px;
scrollbar-3dlight-color: none; scrollbar-arrow-color: #670016;scrollbar-track-color: #000000;scrollbar-face-color: #000000;scrollbar-shadow-color: #000000;scrollbar-highlight-color: #000000;scrollbar-darkshadow-color: #252065;}
.blogname{float:left;width:600px;font-family:Georgia,Tahoma,Century gothic, Tahoma,sans-serif;}
.blogname h1{font-size:46px;padding:64px 0 0 0;margin:0px 0 0 10px;font-weight:normal;}
.blogname h1 a:link,.blogname h1 a:visited {color:#8b2698;text-shadow:1px 1px 1px #000;}


.darkmenu {
 width:760px;
 height:42px;
 background: transparent;
 background-repeat: no-repeat;
 background-position: bottom;
 margin:0 auto;
 clear:both;
 margin-bottom:60px;
}
.darkBlue {
 position: relative;
 height: 40px;
 width: 600px;
 overflow: hidden;
 float:left;
}
.darkBlue li, .darkGreen li, .darkPink li, .darkRed li {
 float: left;
 list-style: none;
 width: 110px;
 height:42px;
 position: relative;
 top:16px;
}
.darkBlue li.back {
 background-image:url(http://mafia-power.ucoz.ru/Designs/bez_imeni.png)!important;
 background-repeat: no-repeat;
 background-position: center;
 width: 45px;
 margin-left:-3px;
 height: 22px;
 z-index: 8;
 top:21px;
 position: absolute;
}



.darkBlue li a{
 font-size: 10px Book Antiqua normal;
 text-decoration: none;
 width:110px;
 color: #d8d8d8!important;
 outline: none;
 text-align: center;
 letter-spacing: 0;
 z-index: 10;
 display: block;
 float: left;
 top:-4px;
 height: 30px;
 position: relative;
 overflow: hidden;
}

.darkBlue li a:hover, .darkGreen li a:hover, .darkPink li a:hover, .darkRed li a:hover {
 color:#fff;
}

#foxmenucontainer{height:50px;display:block;padding:0px 0 0 0;font: 12px Verdana,Century gothic,Tahoma, sans-serif;font-weight:normal;text-transform:uppercase;padding:0 10px;width:700px;float:left;}
#menu{margin:0;padding:0;width:700px;height:50px;z-index:2;overflow:hidden;}


#menu li.backLava {border: 1px solid #164855;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#none;z-index:5;position:absolute;} 
#menu a.selectedLava {color:#fff;}

#menu ul {float:left;list-style:none;margin:0;padding:0;}
#menu li {float:left;list-style:none;margin:0;padding:10px 0;}
#menu li a {display:block;margin:0;line-height:30px;padding:0 10px;color:#999;text-shadow:1px 1px 1px #000;z-index:10;position:relative;}
#menu li a:hover,#menu li a.uMenuItemA {color:#fff;}

/*#menu li a:hover,#menu li a.uMenuItemA {background:#c11a1e url('/images/menua.png') repeat-x;color:#fff;margin:0;text-decoration:none;}
#menu li a.uMenuItemA {border-right:1px solid #c11a1e;border-left:1px solid #c11a1e;}
#menu .u-menubody {background:none;border:none;}
#menu .xw-tl,#menu .xw-bl,#menu .u-menuvsep {display:none;}
#menu .xw-ml,#menu .xw-mr {margin:0;padding:0;}
#menu .xw-mc {background:#131313;margin:0;border:1px solid #333;border-bottom:none;}
#menu .u-menu a {text-decoration:none;color:#ddd;cursor:pointer;}
#menu .u-menu .u-menuvitem {background:#131313;color:#ddd;font-weight:normal;float:none;margin:0;border-bottom:1px solid #333;line-height:30px;position:relative;padding: 0 16px;text-shadow:1px 1px 1px #000;}
#menu .u-menu .u-menuitemhl {background:#0b0b0b;color:#fff;text-shadow:1px 1px 1px #000;padding:0 16px;line-height:30px;}
#menu .u-menu .u-menuitemhl a {background:none;color:#fff;}
#menu .u-menuarrow {background:transparent url('/images/arrow.gif') no-repeat 5px 6px;height:16px;width:16px;position:absolute;right:0;top:6px}*/

#search {float:right;width:204px;height:23px;padding:3px 5px;margin:12px 20px 0 0;background:url('/images/search.png') 0 0 no-repeat;border:none;display:inline;}
#search form {margin:0;padding:0;}
#search .schQuery input {width:160px;margin:0px 5px 0 0;padding:3px;border:none;font: normal 100% "Tahoma", Arial, Helvetica, sans-serif;color:#999;float:left;border:none;background:none;display:inline;}
#search .schBtn input{float:right;display:inline;margin:0;height:22px;width:22px;overflow:hidden;text-indent:-10000px;background:none;color:#fff;border:none;cursor:pointer;}
#content{width:518px;padding:10px 0;margin-left:10px;float:left;display:inline;}
.left{padding:10px 0 0 0;width:189px;float:left;}
.right{padding:10px 0 0 0;width:189px;float:right;}
/*sidebar */
.sidetitl{padding: 10px 0 0 20px;height:40px;color:#010b13;font-size:18px;font-family:Georgia,Arial,Tahoma,century gothic, sans-serif;font-weight:normal;text-shadow: 1px 1px 1px #000;margin:0;}
.sidebox{width:189px;font-size:12px;font-family:Georgia, Arial,Tahoma,Century gothic, sans-serif;margin:0px 0 10px 0;padding-bottom:10px;background: url("http://thelawsofnight.ucoz.ru/dizain/fonbokovoj.png");border:1px solid #252525;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.sidebox .inner {padding:0 10px;}
.sidebox form {width:98%;}
.sidebox ul {list-style-type:none;margin:0;padding:0;}
.sidebox ul li,.sidebox .catsTable td {line-height:28px;color:#050620;list-style-type:none;margin:0;padding:0;}
.sidebox ul li a,.sidebox .catsTable td a {color:#050620;text-decoration:none;padding:0 0 0 10px;display:block;border-bottom:1px solid #222;}
.sidebox ul li a:hover,.sidebox .catsTable td a:hover {color: #ddd;}
.sidebox .loginField {background:#000;border:1px solid #252525;color:#fff;}
.sidebox label {font-size:8pt;}
.sidebox .pollBut,.sidebox .loginButton {cursor:pointer;padding:2px 5px;font-size:11px;background:#000000;color:#fff;border:1px solid #000;text-shadow: 1px 1px 1px #000;margin:10px 0px;}
.sidebox .catNumData {display:none;}
#casing .sidebox .u-menubody {background:none;border:none;}
#casing .sidebox .xw-tl,#casing .sidebox .xw-bl,#casing .sidebox .u-menuvsep {display:none;}
#casing .sidebox .xw-ml,#casing .sidebox .xw-mr {margin:0;padding:0;}
#casing .sidebox .xw-mc {background:#070707;border:-px solid #252525;margin:0;border-bottom:none;}
#casing .sidebox .u-menu a {text-decoration:none;color:#ddd;cursor:pointer;}
#casing .sidebox .u-menu .u-menuvitem {background:#070707;color:#ddd;font-weight: normal;float: none;margin:0;border-bottom: 1px solid #252525;line-height:30px;position:relative;padding: 0 16px;text-shadow:1px 1px 1px #000;}
#casing .sidebox .u-menu .u-menuitemhl {background: #131313;color:#fff;text-shadow:1px 1px 1px #000;padding: 0 16px;line-height:30px;}
#casing .sidebox .u-menu .u-menuitemhl a {background:none;color:#fff;}
#casing .sidebox .u-menuarrow {background:transparent url('/images/arrow.gif') no-repeat 5px 6px;height:16px;width:16px;position:absolute;right:0;top:6px}
.calTable{background:none;border:1px solid #222;}
.calTable td{text-align:center;background:none;color:#000;padding:3px 3px;}
.calTable .calWdaySe,.calTable .calWdaySu {color:#fff;font-weight:bold;}
.calTable .calMdayA {background:#131313;font-weight:bold;color:#fff;}
.calTable .calMdayIs {font-weight:bold;}
.calTable .calMdayIsA {background:#131313;font-weight:bold;color:#fff;}
.eBlock {margin: 0 0 10px 0;padding:5px;background: url("http://thelawsofnight.ucoz.ru/dizain/centrblok.png") transparent;border:1px solid #252525;color:#999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.eBlock td {padding:3px!important;}
.eTitle {text-align:center;text-shadow: 1px 1px 1px #000;margin:0;padding:4px 10px 0 10px;height:40px;font-weight:normal;font-size:25px;font-family:Georgia,Arial,Tahoma,century gothic, sans-serif;color: #010b13;}
.eTitle a,.eDetails a,.eDetails1 a,.eDetails2 a {color:#010b13;}
.eDetails,.eDetails1,.eDetails2{text-align:center;background:none;padding:8px 5px;font-size:10px;text-transform:uppercase;color:#fff;text-shadow:1px 1px 1px #222;}
.eMessage,.eText {margin:0;padding: 0px 2px;font-size: 13px;line-height:24px;}
.eMessage p,.eText p{margin:0 0 5px 0;padding:0 0 5px 0;}
#footer{margin: 0px auto;
padding: 0px;display: block;height: 49px;
background:url('http://thelawsofnight.ucoz.ru/dizain/niz.jpg') 50% 0% no-repeat transparent;font-size:10px;color:#999;}
#footer a{color:#999;}
.fleft{float:left;text-align:left;margin:10px 0 0 10px;line-height:16px;width:40%;}
.fright{float:right;text-align:left;padding:2px 0 0 0;width:40%;}
.fright a {display:block;float:right;width:144px;height:48px;overflow:hidden;text-indent:-10000px;background: url('/images/utlogo.jpg') 0 0 no-repeat;cursor:pointer;}
.cBlock1,.cBlock2,.commTable {margin:4px 0;line-height:18px;padding:10px;background:none;border:1px solid #252525;color:#;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.commTable {background:none;border: 1px solid #000;border-radius: 3px;}
.cTop {color:#666;padding:0 0 5px 0;border-bottom:1px solid #252525;}
.cTop a,.cTop b {color:#fff;text-shadow:1px 1px 1px #111;}
.cMessage {line-height:22px;margin-top:5px;color:#;font-size:12px;background:none;}
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;color:#666;}
.commTd1 {color:#666;padding:5px 2px;font-size:10px;line-height:12px;}
.commSbmFl {cursor:pointer;padding:3px 5px;background:none;color:#000;border:1px solid #000;text-shadow: 1px 1px 1px #000;margin:10px 0px;}
.commFl {width:90%;padding:2px 5px;margin:0 10px 10px 0;background:#000;border:1px solid #252525;color:#F7EEE9;}
.securityCode {padding:2px 5px;background:#2C2C2C;border:1px solid #333;color:#F7EEE9;}
.eAttach {margin: 16px 0 0 0;padding: 0 0 0 15px;background: url('/images/attach.gif') 0 0 no-repeat;}
.eRating {font-size:8pt;}
.manTdError {color:#ff0000;}
.commReg {padding: 10px 0; text-align:center;}
.commError {color:#ff0000;}
.pollBody {padding:7px;margin:0;}
.textResults {background:#131313}
.textResultsTd {}
.pollNow {border-bottom:1px solid #252525;border-left:1px solid #252525;border-right:1px solid #252525;}
.pollNowTd {}
.totalVotesTable {border-bottom:1px solid #252525;border-left:1px solid #252525;border-right:1px solid #252525;}
.totalVotesTd {}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#90004b;}
a.groupOther10:link,a.groupAdmin:visited,a.groupOther10:hover {color:#930822;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.replaceTable {background:none;height:100px;width:300px;border:1px solid #000;border-radius: 3px;}
.legendTd {font-size:8pt;}
.outputPM {border:1px dashed #252525;margin:4px 0 4px 30px;}
.inputPM {border:1px dashed #252525;margin:4px 0;}
.uTable {background:#303030;padding:0;}
.uTable td {background:#070707;border:1px solid #252525;}
.eAttach .entryAttachSize {padding-left:4px;}
.manTable {text-align:left;}
.manTable .manTd1 {font-size:11px;line-height:12px; width:200px;}
.popuptitle {font-size:15px;background:none;font-family:Century Gothic;color: #000;text-shadow: -1px -1px 1px #E0EDF6;padding:6px 2px;}
.popupbody {background:none;color:#000;padding:6px 2px;font-size:12px;}
.popupbody * {font-size:12px!important;}
.popuptable {background:url("http://thelawsofnight.ucoz.ru/dizain/profil.jpg") transparent;margin:10px auto;border: 1px solid #000;border-radius: 3px;}
.popuptable table {text-align:left;}
.utsite {display:none;}
.gTable {background:none;color:#150f35;}
.gTableTop { height: 42px;
 background: url(http://thelawsofnight.ucoz.ru/dizain/kategorija.png) top center no-repeat !important;
 color: #111 !important;
font-family: "Georgia";
font-size: 14px;
 text-shadow: #cbe2f0 1px 1px 1px;
 text-align: center;
 padding-left: 15px !important; }
.gTableSubTop {padding:2px;background:none;color:#423F3F;height:20px;font-size:10px;border:1px solid #c4c3c0;border-radius: 5px;}
.gTableSubTop a,.gTableTop a {color:#fff;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableRight,.gTableError,.gTableLeft,.forumNameTd,.forumLastPostTd,.forumIcoTd,.forumThreadTd,.forumPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadIcoTd,.threadPostTd,.threadViewTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock{background:;}
.gTableBody,.gTableBody1,.gTableBottom {padding:2px;}
.gTableLeft {padding:2px;font-weight:bold;color:#150f35;}
.gTableRight {padding:2px;}
.gTableError {padding:2px;color:#FF0000;}
.forumNameTd,.forumLastPostTd,.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:8pt;}
a.catLink:link {text-decoration:none;color: #000;}
a.catLink:visited {text-decoration:none;color: #000;}
a.catLink:hover {text-decoration:none; color:#fff;}
a.catLink:active {text-decoration:underline;color: #fff;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold;}
.archivedForum{font-size:8pt;color:#350F0F;font-weight:bold;}
.forum {font-weight:bold;font-size:9pt;}
.forumDescr {color:#350F0F;font-size:8pt;}
.forumModer {color:#4E2121;font-size:8pt;}
.forumViewed {font-size:9px;}
a.forum {}
a.lastPostUserLink, a.forumLastPostLink, a.threadAuthorLink {text-decoration:none;color:#280909;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none;}
.forumNamesBar {font-weight:bold;font-size:8pt;color:#999;}
.forumBarKw {font-weight:normal;}
a.forumBarA {text-decoration:none; color:#fff;}
a.forumBarA:hover {text-decoration:underline; }
.fastNav,.fastSearch,.fastLoginForm {font-size:8pt;}
.fastNavMain {background:#ccc;}
.fastNavCat {background:#aaa;}
.fastNavCatA {background:#aaa;color:#0000FF}
.fastNavForumA {color:#0000FF}
.switches {background:none;}
.pagesInfo {background:none;padding-right:10px;font-size:8pt;border:1px solid #000;border-radius:3px;}
.switch {background:none;width:15px;font-size:8pt;}
.switchActive {background:none;color:#fff;font-weight:bold;width:15px;border:1px solid #000;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline;}
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;}
.threadLastPostTd {padding:2px;font-size:8pt;}
.threadDescr {color:#150f35;font-size:8pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;height:20px;font-weight:bold;font-size:8pt;padding-left:40px; }
.threadsDetails {background:none;color:#fff;height:20px;padding:0 4px;}
.forumOnlineBar {padding:2px;background:none;height:20px;color:#fff;}
a.threadPinnedLink:link {text-decoration:none; color:;font-weight:bold;}
a.threadPinnedLink:visited {text-decoration:none; color:;font-weight:bold;}
a.threadPinnedLink:hover {text-decoration:none; color:#fff;font-weight:bold;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;font-weight:bold;}
a.threadLink:link {text-decoration:none;font-weight:bold;}
a.threadLink:visited {text-decoration:none;font-weight:bold;}
a.threadLink:hover {text-decoration:underline;font-weight:bold;}
a.threadLink:active {text-decoration:underline;font-weight:bold;}
a.threadFrmLink {color:#777;}
.postpSwithces {font-size:8pt;}
.postPSwithcesLink {color:#999;}
.thDescr {font-weight:normal;font-size:10px;font-style:italic;}
.threadFrmBlock {font-size:8pt;text-align:right;}
.postTable {font-size:13px;}
.postPoll {text-align:center;}
.postFirst {background:none;}
.postRest1 {background:none;}
.postRest2 {background:none;}
.postSeparator {height:1px;background:#000000;}
.postTdTop {background: url("http://thelawsofnight.ucoz.ru/dizain/fonknopok.png") 50% 50% transparent;
border: 1px solid #000000;
border-radius: 3px;color:#0E1555;padding:5px;}
.postTdTop a {color:#0E1555;}
.postBottom {background: url("http://thelawsofnight.ucoz.ru/dizain/fonknopok.png") 45% 69% transparent;
border: 1px solid #000000;
border-radius: 3px;height:20px;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:url('http://thelawsofnight.ucoz.ru/dizain/fonavika.png') repeat;border: 1px solid #000000;
border-radius: 3px;max-width: 200px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#999;}
.posttdMessage {padding:5px;line-height:22px;background: url(' http://thelawsofnight.ucoz.ru/dizain/cvetochek.png') no-repeat 100% 100%;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}
.codeMessage {url("http://thelawsofnight.ucoz.ru/dizain/fonavika.png") transparent;
border: 1px solid #000000;
border-radius: 5px;font-size:10px;padding:5px;}
.quoteMessage {background:none;font-size:10px;padding:5px;border: 1px solid #000;border-radius: 3px;}
.signatureView {font-size:8pt;line-height:14px;color:#000;} 
.edited {padding-top:30px;font-size:8pt;text-align:right;color:#060;}
.editedBy {font-weight:bold;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
.newThreadItem {padding: 0 0 0 8px; background: url('/images/12.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/images/12.gif') no-repeat 0px 4px;}
.codeButtons {font-size:8pt;}
.codeCloseAll {font-size:8pt; font-weight:bold;}
.postNameFl,.postDescrFl {width:90%!important;border: 1px solid #BBBBBB;
border-radius: 3px;}
.postPollFl,.postQuestionFl {width:90%!important;}
.postResultFl {width:50px}
.postAnswerFl {width:80%!important;}
.postTextFl {width:100%!important;height:150px}
.postUserFl {width:80%!important;}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b {padding: 2px 6px 2px 6px;font-weight:normal;background:#131313;border:1px solid #252525;color: #fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a {padding: 2px 6px 2px 6px;text-decoration: none;border: 1px solid #252525;color:#fff;background:#070707;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover {background:#131313;border:1px solid #252525;color: #fff;}
#pagesBlock1 b {display: none;}
#pagesBlock1 a {display: none;}
input[type=text],input[type=password],textarea {background:none;border: 1px solid;border-radius: 4px;color:#000;outline:none;}
input[type=submit],input[type=reset],input[type=button],button {cursor:pointer;padding:2px 5px;font-size:11px;background:none;color:#000;border: 1px solid #11060A;border-radius:5px;margin:10px 0px;}

.checkbox {display:inline;font-size:12px;line-height:12px;cursor:pointer;}
.checkbox .mark {display:inline;width:12px;height:12px;padding:0 4px 0 0;}
.checkbox img {width:12px;height:12px;}
.checkbox img{background:url('/images/niceforms/checkbox.gif') no-repeat;}
.checkbox img{background-position: 0 0;}
.checkbox-hover img{background-position:-12px 0;}
.checkbox-checked img{background-position:0 -12px;}
.checkbox-checked .checkbox-hover img {background-position:-12px -12px;}
.checkbox-disabled img{background-position:0 -24px;}
.checkbox-checked .checkbox-disabled img{background-position:0 -36px;}
.radio {display:inline;font-size:12px;line-height:10px;cursor:pointer;}
.radio .mark {display:inline;width:10px;height:10px;padding:0 4px 0 0;}
.radio img {width:10px;height:10px;}
.radio img{background:url('/images/niceforms/radio.gif') no-repeat;}
.radio img{background-position: 0 0;}
.radio-hover img{background-position:-10px 0;}
.radio-checked img{background-position:0 -10px;}
.radio-checked .radio-hover img {background-position:-10px -10px;}
.radio-disabled img{background-position:0 -20px;}
.radio-checked .radio-disabled img{background-position:0 -30px;}

form.utTransformdone div.rowElem{clear:both;padding:4px 0;}
/* -------------
 * Buttons
 * ------------- */
#casing button.uttb,#forum-casing button.uttb {margin:5px 0 3px 0;border:1 px solid #000;border-radius:5px;background-color:transparent;cursor:pointer;overflow:visible;white-space:nowrap;}
#casing button.uttb_foxy,#forum-casing button.uttb_foxy {padding:0;}
#casing *:first-child+html button.uttb[type],#forum-casing *:first-child+html button.uttb[type]{width: 1;} /* IE7 */
#casing button.uttb span.uttbl,#forum-casing button.uttb span.uttbl {background:none;display:block;float:left;padding: 0 4px 0 0;margin:0;height:24px;}
#casing button.uttb span.uttbm,#forum-casing button.uttb span.uttbm {background:none;color:#252065;padding:0 0 0 8px;display:block;height:24px;}
#casing button.uttb span.uttbr,#forum-casing button.uttb span.uttbr {background:none;display:block;text-decoration:none;height:24px;font-weight:normal;font-size:11px;line-height:24px;padding:0 5px 0 0;}
/* IE 6 */
#casing * html button.uttb,#forum-casing * html button.uttb {height:19px;}
#casing * button.uttb span span,#forum-casing * button.uttb span span {height: 16px;}
/* IE 7 */
#casing *+ html button.uttb,#forum-casing *+ html button.uttb {height:19px;}
#casing *+ button.uttb span span,#forum-casing *+ button.uttb span span {height: 16px;}
/* -------------
 * Inputs
 * ------------- */
#casing .uttiw,#forum-casing .uttiw {background:none;Vheight:24px;padding:0 4px;margin:2px 0 0 0;float:left;}
#casing .sidebox .uttiw,#forum-casing .sidebox .uttiw {width:93%!important;_width:92%!important;}
#casing .sidebox .uttiw input,#forum-casing .sidebox .uttiw input {width:98%!important;}
#casing .uttii,#forum-casing .uttii {padding:0 0 0 8px;margin:0;background:none;}
#casing .uttii div,#forum-casing .uttii div {height:24px;margin:0;background:none;}
#casing .uttii div input,#forum-casing .uttii div input {font-size:12px!important;line-height:24px;vertical-align:middle;height:21px;color:#000!important;border: 1px solid #000;border-radius:5px;padding:3px 0 0 0;margin:0;background:none;}
/* IE6 */
* html #casing .uttii div input,* html #forum-casing .uttii div input {padding:0;margin:0;height:22px;}
/* IE7 */
*+ html #casing .uttii div input,*+ html #forum-casing .uttii div input {padding:0;margin:0;height:22px;}
#casing .utts .uttii div,#forum-casing .utts .uttii div {position: relative;overflow: hidden;margin:0;}
#casing .utts .uttii div input,#forum-casing .utts .uttii div input {background-color:none;position:absolute;height:24px;outline:none;}
/* -------------
 * Textarea
 * ------------- */
table.uttt td#uttt-mm textarea{font-size:12px;line-height:16px;}
table.uttt td{font-size: 1px;line-height: 1px;margin:0;padding: 0;}
#casing table.uttt textarea,#forum-casing table.uttt textarea{margin: -5px;padding:0;border:1;background:#999990;color:#000;}
table.uttt td#uttt-tl{background:none;}
table.uttt td#uttt-tm{background:none;}
table.uttt td#uttt-tr{background:none;}
table.uttt td#uttt-ml{background:none;}
table.uttt td#uttt-mm{background:none;}
table.uttt td#uttt-mr{background:none;}
table.uttt td#uttt-bl{background:none;}
table.uttt td#uttt-bm{background:none;}
table.uttt td#uttt-br{background:none;}
/* -------------
 * Selects
 * ------------- */
.uttsw {width:45px;position:relative;height:24px;background:none;float:left;margin:1px 6px 0 0;text-align:left!important;border: 1px solid #05465d;border-radius:5px;}

.uttsw div span {font-size:12px;float:none;position:absolute;white-space:nowrap;height:24px;line-height:19px;padding:2px 0 0 7px;overflow: hidden;cursor:pointer;}
.uttsw a.uttso {display:block;position:absolute;right:-4px;width:30px;height:24px;background:url('http://thelawsofnight.ucoz.ru/images/favicon.ico') no-repeat center;}
.uttsw ul {position:absolute;width:43px;top:24px;left:0;list-style:none;background-color:rgba(89, 90, 119, 0.545);border:solid 1px #252525;border-radius: 3px;display:none;margin:0;padding:1px;height:150px;overflow:auto;overflow-y:auto;z-index:10;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.uttsw ul a {display:block;padding:2px 5px;text-decoration:none;color:#999;font-size:12px;}
.uttsw ul a.selected {background:none;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.uttsw ul a:hover, .uttsw ul a.selected:hover {background:#131313;color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.utth {display: none;}
.fileinput {position:relative;height:49px;overflow:hidden;width:220px;}
.fileinput .filebtn {width:48px;height:48px;background:url('http://thelawsofnight.ucoz.ru/floppy.gif') no-repeat 0 0;position:absolute;right:0;overflow:hidden;cursor:pointer;margin-top:2px;}
.fileinput .uttiw {width:160px!important;}
.fileinput .uttiw input {width:93%!important;}

/* -------------
 * Ucoz splinters
 * ------------- */
#doSmbBt,.u-combobut,#siM31,#siM32 {display: none;}
.u-comboeditcell,.u-combo {border:0!important;background:none!important;}
.u-combolist {background:#070707!important;border:1px solid #252525!important;color:#999!important;}
.answer {padding:4px 0 0 0;}
.fFastSearchTd {font-size:0;color:#000;}
.fFastSearchTd * {display:none;}
.searchForumsFl {background:#070707;border:1px solid #252525;color:#999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}

div.listawards{display:block;width:95%;margin:0 auto;text-align:center;} 
div.listawards td{display:inline-block!important;}

#navBar { margin-top: 496px; float:center;padding-top:17px;}
#loginBar {float:right;padding-top:5px;}

#mymess {font-size:10pt;padding:5px 6px;background:#000;opacity:100;width:auto;height:auto;bottom:0;left:0;position:fixed} 
#mymess:hover {opacity:100} 
#mymess a {font-size:1em;color:#dedede;text-decoration:none;} 
#mymess a:hover {color:#dedede;text-decoration:none;padding-top:10px} 
#mymess:hover #close {padding-left:9px;display: block !important;float:right} 
#mymess #close {display:none;font-weight:bold;cursor:pointer;color:#7c7c7c} 
#mymess #close:hover {color:#fff}

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#055961;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#780816;}
/* 
---------------- */

#toTop { 
 background: url("http://thelawsofnight.ucoz.ru/dizain/fonbokovoj.png") transparent;
border: 1px solid #CCCCCC;
border-radius: 24px;
bottom: 21px;
color: #DDC0C0;
cursor: pointer;
padding: 3px;
position: fixed;
right: 26px;
text-align: center;
text-decoration: none;
width: 96px;
}

.ulogin-btn, .noun {display:none !important} 
 #baseLogForm {display:block !important}

#newpm { position:absolute; height:120px; width:400px; padding:4px; background-color:#FDFDFD; border:1px solid #BBBBBB; font-family:Tahoma,Arial,Sans-Serif; font-size:11px; line-height:135%; filter:progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); } 
#newpmheader { padding-left:5px; padding-right:5px; padding-top:2px; height:20px; color:#170566; font-weight:bold; background-color:#000000; font-family:Tahoma,Arial,Sans-Serif; font-size:11px; cursor:move; } 
#newpm a{ background:transparent; color:#1000d7; text-decoration:none; } 
#newpm a:hover{ background:transparent; color:#FF0000;}